

#header{width:100%; background:url(../images/hdbg.jpg) center top repeat-x; }
.topbar{width:1000px;margin:0 auto; height:108px;position:relative;}
.logo{position:absolute;top:27px;left:0;}
.tel{ position:absolute; top:38px; right:0;}
.minibar{ position:absolute; top:13px; right:0;}
.minibar a:hover{ color:#20509a;}

.nav{width:100%; height:49px; background:url(../images/navbg.jpg) center no-repeat;}
.nav ul{ width:1000px; margin:0 auto;}
.nav ul li{float:left;width:124px;height:49px; background:url(../images/navlibg.png) right center no-repeat; position:relative; z-index:10000;  }
.nav ul li:last-child{ background:none;}
.nav ul li a{ display:block; text-align:center; width:123px; line-height:49px; font-family:"微软雅黑"; font-size:13px; color:#fff; font-weight:bold;}
.nav ul li a:hover,.nav ul li.on a,.nav ul li:hover a{ background:#013c9f;}

.nav ul li .sub{ display:none; width:123px; background:url(../images/subbg.png);}
.nav ul li .sub a{ line-height:30px; background:none; width:109px; margin:0 auto; color:#fff; font-size:12px; font-weight:normal; font-family:"宋体"; border-bottom:1px dashed #325d8a;}
.nav ul li .sub a:hover{ color:#e6dfbb;}
.nav ul li:hover .sub{ display:block;}

.wp_banner{ width:100%; height:377px; padding-bottom:19px; background:url(../images/bannerbg.jpg) left bottom repeat-x; text-align:center; }
.slideBox{ width:100%; height:377px; overflow:hidden; position:relative;}
/*.slideBox .hd{ height:22px; overflow:hidden; position:absolute; right:0; bottom:0px; z-index:1; width:100%;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; background:url(../images/bannerbg.png) repeat; height:16px; padding-top:6px; width:100%; text-align:center;}
.slideBox .hd ul li{ margin-right:5px;  width:25px; height:10px; line-height:10px; text-align:center; background:#acaeb0; cursor:pointer; font-size:0; color:#acaeb0; display:inline-block; *display:inline; zoom:1}
.slideBox .hd ul li.on{ background:#fff; color:#fff; }*/
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; width:100%; text-align:center; }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.btn{ width:1000px; margin:-244px auto 0; position:relative;}
.slideBox .prev,.slideBox .next{ position:absolute;top:0; display:block; width:40px; height:80px; background:url(../images/banner-04.png);  }
.slideBox .next{ left:0; background-position:0 0;}
.slideBox .prev{ right:0; background-position:-42px 0;}
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.content{ width:1000px; margin:10px auto 0; }

.side{ width:189px; float:left;}
.main{ width:798px; float:right; margin-top:2px;}

.title{ height:28px; line-height:28px; background:#f0f0f0; padding-left:7px;}
.title h3{ font-family:"微软雅黑"; font-weight:normal; color:#20509a;}
.title h3 span{ font-size:11px; color:#969185; text-transform:uppercase;}
.title .more{ float:right; font-family:"微软雅黑";text-transform:uppercase;margin-right:9px;}
.title .more a{ color:#604a2d; }

.side_p .tit{ height:48px;}
.side_p .cont{}
.side_p .cont ul{ width:100%}
.side_p .cont li{ height:28px; width:100%; float:left; display:inline; line-height:28px; margin-top:1px;}
.side_p .cont li a{ display:block; padding-left:19px; background:#f1f0f0; }
.side_p .cont li a:hover,.side_p .cont li a.on{  background:url(../images/list1.jpg) 176px center no-repeat #d3e6fb; font-weight:bold; }

.side_c{ margin-top:5px;}
.side_c .title{ background:none;}

.side_c .cont{ padding:12px 0 0 10px; line-height:30px; height:261px; overflow:hidden; }
.side_c .cont .qq{ margin-top:17px; margin-bottom:4px;}

.about{width:469px; float:left;}
.about .cont{ line-height:24px; padding:14px 4px 0; height:170px; overflow:hidden;}
.about .cont .photo{ margin-bottom:7px; }

.news{ width:313px; float:right;}
.news .cont{ padding-top:8px; height:180px; overflow:hidden;}
.news .cont ul{width:282px; margin:0 auto;}
.comnews .cont li{ height:35px; line-height:35px; width:100%; float:left; display:inline; border-bottom:1px dashed #dedddb; }
.comnews .cont li a{ display:block;}
.comnews .cont li a:hover{ color:#20509a;}

.product{ margin-top:15px;}
.product .cont{ padding-top:19px; height:266px; overflow:hidden;}
.mod1 ul li { width:181px; height:115px; margin-bottom:15px; padding-bottom:9px; background:url(../images/probg1.jpg) center bottom no-repeat; display:inline; float:left;overflow: hidden; }
.mod1 ul li .photo { width:181px; height:115px;  overflow:hidden; }
.mod1 ul li .photo img { display:block; vertical-align:middle; }
.mod1 ul li .name { text-align: center; line-height:24px; background:url(../images/pbg.png); margin-top:-24px; position:relative; position:!important; z-index:1000; }
.mod1 ul li .name a{ color:#fff; }
.mod1 ul li:hover{ background-image:url(../images/probg2.jpg); }
.product .cont li{ margin-right:5px;}

.mantle1{position: relative;zoom: 1;width:798px;overflow: hidden;}
.mantle1 .cont1{ width:744px;overflow:hidden; margin:0 auto;}
.leftbotton,.rightbotton{ position:absolute; top:107px; width:9px; height:45px; cursor:pointer;}
.leftbotton{ left:6px; background:url(../images/btnl.jpg);}
.rightbotton{ right:6px; background:url(../images/btnr.jpg);}
.fl,#imgul1{ float:left;}
#imgul1{ float:left; width:744px; height:278px; overflow:hidden}
 
.case{ margin-top:17px;}
.case .cont{ padding-top:7px;}
.case .cont li{ margin:0 8px;}

#footer{ width:100%; margin-top:20px;  height:135px;  text-align:center; line-height:30px; color:#fff; background:url(../images/ftbg.jpg) center repeat-y; overflow:hidden;}
#footer a{ color:#fff;}
.menu{ width:1000px; margin:0 auto; line-height:60px; border-bottom:1px solid #5589cf;}
.menu a{ margin:0 18px;}


.ny_dan .cont{ padding:10px 20px; line-height:30px; height:auto !important; height:452px; min-height:452px;}
.ny_conta .cont{ width:560px; margin:0 auto; padding:10px 0; line-height:30px; height:auto !important; height:452px; min-height:452px;}


.ny_news .cont{ padding-top:15px;}
.ny_news .cont ul{ width:650px; margin:0 auto;}

.ny_pro .cont{ padding-top:20px;height:auto !important; height:392px; min-height:392px;}
.ny_pro .cont li{ margin:0 9px 15px;}

